
Website and Communication - Task # 48402

Status: Closed Priority: Must have
Author: Berit Hlubek Category:
Created: 2013-05-20 Assigned To: Berit Hlubek
Updated: 2013-12-12 Due date:
Subject: Pages: Keep the events page up to date
Description

The events page shows our past and coming code sprints and should be kept up to date.

History
#1 - 2013-05-20 23:33 - Berit Hlubek

    -  Updated the event page regarding the may 2013 sprint

#2 - 2013-06-07 12:41 - Claas Reimer
- File 01_Start-What-is-Neos_LAY.jpg added
- File Typo3-Neos-all-Screens_LAY.pdf added

Attached the Startpage of all with the keyvisual representing, freedom, new ways, no limits etc., Onepage section Nr. 1
Also attached here: a PDF with all pages together.

#3 - 2013-06-07 12:55 - Claas Reimer

I forgot the animation idea: Some flying birds in the sky

#4 - 2013-06-10 10:53 - Claas Reimer

One additional Note which i forgot when i uploaded the pics: We based our layout on the grid of Cool Kitten (http://jalxob.com/cool-kitten/). Its a
Parallax scrolling  responsive framework.

#5 - 2013-06-10 17:15 - Claas Reimer
- Assigned To changed from Berit Hlubek to Rasmus Skjoldan

#6 - 2013-12-12 09:34 - Berit Hlubek
- Status changed from Accepted to Closed
- Assigned To changed from Rasmus Skjoldan to Berit Hlubek

Can be closed as the website is online.

Files
01_Start-What-is-Neos_LAY.jpg 199.3 kB 2013-06-07 Claas Reimer
Typo3-Neos-all-Screens_LAY.pdf 543.6 kB 2013-06-07 Claas Reimer
